Subject: [ipwave] Side meeting minutes for IETF 106 in Singapore

From: "Mr. Jaehoon Paul Jeong" <[email-masked]>
Date: Sat, 21 Dec 2019 18:13:28 +0900

Hi IPWAVE WG,
Here is the IPWAVE side meeting minutes for IETF 106 in Singapore.

I sincerely appreciate the participants' contributions in the side meeting.
Thank Yiwen Chris Shen for his notetaking for his minutes.

Best Regards,
Paul

------------------------------------------------------------------
<IPWAVE Side Meeting Minutes>

* Date & Time: 11/21/2019, 3:30PM to 4:30PM
* Place: Bras Basah in Raffles City Convention Center
* Agenda
 - IPWAVE Hackathon Project (Yiwen Chris Shen, 5 min)
 - IPWAVE Problem Statement Draft (Jaehoon Paul Jeong, 5 min)
 - Vehicular Neighbor Discovery Draft (Yiwen Chris Shen, 5 min)
 - Vehicular Mobility Management Draft (Yiwen Chris Shen, 5 min)
 - Security and Privacy Draft (Jaehoon Paul Jeong, 5 min)
 - Context-Aware Navigator Draft (Yiwen Chris Shen, 5 min)
 - Neighbor Vehicle Discovery and Service (Zhiwei Yan, 5 min)
 - Open Discussion for IPWAVE WG Progress (30 min)

* Participants (13 people)
  Jaehwoon Lee (DGU), Hyojoon Han (DGU), Yongjoon Joe (LSware),
  Duke Moon (Hansol), Jungsoo Park (ETRI), Bin-Yeong Yoon (ETRI),
  Guang Gary Gang (CNNIC), Zhiwei Yan (CNNIC), Ruidong Li (NICT),
  Yang Hua Rui (Huawei), Chaehong Chung (SKKU), Yiwen Chris Shen
  (SKKU), and Jaehoon Paul Jeong (SKKU)

* Side Meeting Facilitator: Jaehoon Paul Jeong
* Notetaker: Yiwen Chris Shen

* Meeting
-----
Paul: Introduce agenda.

-----
* IPWAVE Hackathon Project
Chris: Introduce IPWAVE hackathon:
   - Cisco blog for IPWAVE Hackathon Project:
     https://blogs.cisco.com/developer/ipwave-ietf-106-hackathon
     https://blogs.cisco.com/developer/ietf-hackathon-106

   - Github for IPWAVE open source project:
     https://github.com/ipwave-hackathon-ietf/ipwave-hackathon-ietf-106

   - Youtube for IETF-106 IPWAVE Hackathon demonstration:
     https://youtu.be/gQxOLU740b4

-----
* IPWAVE Problem Statement Draft
Paul: PS document, need more energy
      Update from previous version, comments from C. Perkins
      Going through some important revisions
      Comments from Carlos, still ongoing work

      Next step: find 5 reviewers to review the PS document

      Collaboration with the industry such as Hyundai Motors.

-----
* Vehicular Neighbor Discovery Draft, Vehicular Mobility Management Draft,
  Security and Privacy Draft, and Context-Aware Navigator Draft

Paul: Introduce the VND draft
      Mix ND with routing received resistance

      Introduce mobility management in the vehicular environments.
      Plan to have a hackathon for DMM-based mobility management

      Introduce security and privacy document and next step.

-----
* Neighbor Vehicle Discovery and Service
Zhiwei: Introduce service and neighbor discovery in ITS
      Consider the name of a vehicle as an identifier or address

      Multi-DNS can be used for service discovery
      ND-based on mDNS ad-hoc based approach
      RSU-based service discovery
      Introduce some scenarios about ND based mDNS service discovery
      There some limitations on how to use mDNS based approaches

Paul: Asking a question how to combine ND and mDNS messages.

Zhiwei: ND can be triggered when sending mDNS messages.

-----
* Open Discussion for IPWAVE WG Progress
Paul: Introduce action items, continue revising PS documents.

Park: My current work for IPWAVE security considers a block-chain-based
network,
      I'd like to get involved into vehicular networks.
      IPWAVE WG is a good place to develop related work.

Lin:  I am not familiar with this IPWAVE WG, but I think vehicular network
is
      an important work item in IPWAVE WG.

Youn: I have a question with WG collaborations, since IPWAVE WG's work is
very
      close to IP security WGs. The collaboration can provide a better way
to
      continue the work.

Paul: I have been working on I2NSF work, so we can suggest that its work
can be
      used for IPWAVE security.

Moon: I am interested in the work in this WG, I will try to contribute and
suggest
      some work in this WG.

Jo: I'm from a company, I have been working on the IP-based services.

Han: I am also considering security side of work items in IPWAVE WG.
     I need to read the drafts and then give some comments.

Paul: Vehicle networks will be important to future ITS.
      Thank you for your attention.
      Hope see you in the next meeting in Vancouver in Canada.
-----
END
-- 
===========================
Mr. Jaehoon (Paul) Jeong, Ph.D.
Associate Professor
Department of Software
Sungkyunkwan University
Office: +82-31-299-4957
Email: [email-masked], [email-masked]
Personal Homepage: http://iotlab.skku.edu/people-jaehoon-jeong.php
<http://cpslab.skku.edu/people-jaehoon-jeong.php>